/* ======================================================================== */
/* CarouFredSel                                                             */
/* ======================================================================== */
.caroufredsel {
  position: relative;
}
.caroufredsel a.prev,
.caroufredsel a.next {
  background: url(img/caroufredsel-sprite.png) no-repeat transparent;
  width: 45px;
  height: 50px;
  display: block;
  position: absolute;
  top: 35%;
}
.caroufredsel a.prev span,
.caroufredsel a.next span {
  display: none;
}
.caroufredsel a.prev {
  left: -22px;
  background-position: 0 0;
}
.caroufredsel a.prev:hover {
  background-position: 0 -50px;
}
.caroufredsel a.prev.disabled {
  background-position: 0 -100px !important;
  cursor: default;
}
.caroufredsel a.next {
  right: -22px;
  background-position: -50px 0;
}
.caroufredsel a.next:hover {
  background-position: -50px -50px;
}
.caroufredsel a.next.disabled {
  background-position: -50px -100px !important;
  cursor: default;
}
.caroufredsel.small a.prev,
.caroufredsel.small a.next {
  background: url(img/caroufredsel-sprite.png) no-repeat transparent;
  width: 9px;
  height: 11px;
  top: 45%;
}
.caroufredsel.small a.prev {
  background-position: -45px -150px;
}
.caroufredsel.small a.prev:hover {
  background-position: -65px -150px;
}
.caroufredsel.small a.prev.disabled,
.caroufredsel.small a.prev.disabled:hover {
  background-position: -45px -150px !important;
}
.caroufredsel.small a.next {
  background-position: -85px -150px;
}
.caroufredsel.small a.next:hover {
  background-position: -105px -150px;
}
.caroufredsel.small a.next.disabled,
.caroufredsel.small a.next.disabled:hover {
  background-position: -85px -150px !important;
}
.caroufredsel .pagination {
  text-align: center;
}
.caroufredsel .pagination a {
  background: url(img/caroufredsel-sprite.png) 0 -150px no-repeat transparent;
  width: 15px;
  height: 15px;
  margin: 0 5px 0 0;
  display: inline-block;
}
.caroufredsel .pagination a:hover {
  border: none;
}
.caroufredsel .pagination a.selected {
  background-position: -25px -150px;
  cursor: default;
}
.caroufredsel .pagination a span {
  display: none;
}
.cfs-slider div.slide {
  position: relative;
  display: block;
  float: left;
}
.cfs-slider div.slide div.info,
.cfs-slider div.slide div.infoLayer,
.cfs-slider div.slide div.infoHover {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  position: absolute;
  padding: 5px 0 5px 0;
  bottom: 0;
}
.cfs-slider div.slide div.info h4,
.cfs-slider div.slide div.infoLayer h4,
.cfs-slider div.slide div.infoHover h4 {
  color: #fff;
  padding: 0;
  margin: 5px 0 5px 50px;
}
.cfs-slider div.slide div.info p,
.cfs-slider div.slide div.infoLayer p,
.cfs-slider div.slide div.infoHover p {
  color: #fff;
  padding: 0;
  margin: 5px 0 5px 50px;
}
.cfs-slider img {
  display: block;
  float: left;
}
.caroufredsel.cfs-slider a.prev {
  left: -45px;
}
.caroufredsel.cfs-slider a.next {
  right: -45px;
}
.cfs-carousel {
  padding: 15px 0 15px 40px;
}
.cfs-carousel.border {
  border: 1px solid #ccc;
}
.cfs-carousel div.slide {
  margin: 7px;
  position: relative;
  display: block;
  float: left;
}
.cfs-carousel div.slide.border {
  border: 1px solid #ccc;
  background-color: white;
  padding: 9px;
}
.cfs-carousel div.slide.border div.infoLayer {
  margin: 0px 0px 9px 0px;
}
.cfs-carousel div.slide.border div.infoHover {
  left: 0px;
  margin: 0px;
}
.cfs-carousel div.slide div.info h4,
.cfs-carousel div.slide div.info p {
  padding-left: 5px;
  padding-right: 5px;
}
.cfs-carousel div.slide div.infoLayer {
  background-color: rgba(0, 0, 0, 0.3);
  width: auto;
  position: absolute;
  padding: 5px 0 5px 0;
  margin: 0;
  bottom: 0;
}
.cfs-carousel div.slide div.infoLayer h4,
.cfs-carousel div.slide div.infoLayer p {
  font-size: 80%;
  color: #fff;
  padding: 0;
  margin: 2px 10px 0px 10px;
}
.cfs-carousel div.slide div.infoHover {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  padding: 0;
  margin: 0;
  bottom: 0;
  opacity: 0;
  z-index: 1000;
  transition-duration: 0.3s;
  transition-property: "opacity";
  transition-timing-function: linear;
}
.cfs-carousel div.slide div.infoHover h4,
.cfs-carousel div.slide div.infoHover h5,
.cfs-carousel div.slide div.infoHover p {
  text-align: center;
  padding: 0;
  color: #ccc;
  margin: 4px 10px 2px 10px;
}
.cfs-carousel div.slide div.infoHover a,
.cfs-carousel div.slide div.infoHover a:hover {
  color: #ffffff;
}
.cfs-carousel div.slide div.infoHover a:hover {
  text-decoration: none;
}
.cfs-carousel div.slide div.infoHover h5 {
  font-size: 28px;
}
.cfs-carousel div.slide div.infoHover h4 {
  margin: 30px 10px 10px;
}
.cfs-carousel div.slide div.infoHover:hover {
  opacity: 1;
  transition-duration: 0.3s;
  transition-property: "opacity";
  transition-timing-function: linear;
}
